﻿body {background: url(../images/bhakti-bg.jpg) top center no-repeat;background-size: cover;background-attachment: fixed;}

.icons-grid a.text-danger{border:rgba(255,255,255,0.5) 1px solid; background:rgba(255,255,255,0);}
.icons-grid a.text-danger:hover, .icons-grid .active a{border-color:var(--bs-danger)!important;color:var(--bs-white)!important; background:var(--bs-danger)!important;}

.icons-grid a.text-white{border:rgba(255,255,255,0.8) 1px solid!important; background:rgba(223,188,115,.5);}
.icons-grid a.text-white:hover{border-color:var(--bs-danger)!important; background:var(--bs-danger)!important; color:var(--bs-white)!important;}

.icons-grid a svg{transition: all 0.2s ease-in-out;-webkit-transform: scale(1);transform: scale(1);}
.icons-grid a:hover svg{-webkit-transform: scale(1.2);transform: scale(1.2);}

.table-striped > tbody > tr:nth-of-type(odd) > * { 
    --bs-table-bg-type: #fffaf0;
}